html, body {
    width: 100%;
    font-family: "Roboto", sans-serif;
    position: relative;
}
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
main {
    width: 100%;
}
header {
    font-family: "Lobster", cursive;
    text-align: center;
    margin: 1% 0;
}
header h1 {
    font-size: 3em;
}
header h1 a {
    font-weight: normal;
    color: #000;
    text-decoration: none;
}
header h2 {
    font-size: 1.6em;
    font-weight: normal;
}
#banner {
    margin: 2% 2.66%;
    padding: 2.66%;
    background: #222;
    color: #eee;
    border-radius: 8px;
}
#banner h3 {
    text-align: center;
    color: #e00;
    padding-bottom: 1em;
}
#banner ul {
    padding: 1em;
}
#banner a {
    color: #e00;
    font-weight: bold;
}
section {
    margin: 2% 0;
    text-align: center;
}
section h3 {
    font-size: 1.2em;
    color: #58b;
}
section .book {
    float: left;
    width: 28%;
    margin: 2% 2.66%;
    position: relative;
}
section .book img {
    width: 100%;
}
section .book p {
    font-size: 0.8em;
    font-weight: bold;
}
section .book span a {
    font-size: 0.8em;
    font-weight: bold;
    color: #58b;
}
section .book-cover {
    width: 28%;
    margin: 2% auto;
    position: relative;
}
section .book-cover img {
    width: 100%;
}
section .book-cover span a {
    font-size: 1em;
    font-weight: bold;
    color: #58b;
}
article {
    margin: 2% 2.66%;
    background: #eee;
    padding: 2.66%;
}
article h4 {
    color: #58b;
    margin-bottom: 2%;
}
article img {
    float: right;
    width: 28%;
    padding: 0 0 2%  2.66% ;
}
#links {
    padding: 1rem;
}
footer {
    text-align: center;
    font-size: 0.7em;
    color: #555;
}
footer p a {
    color: #555;
    font-weight: bold;
    padding-bottom: 2%;
}

.clearfix:after {
    content: "";
    display: table;
    clear: both;
}

@media all and (min-width: 720px) {
    main {
        width: 720px;
        margin: 0 auto;
    }
}
